IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[CTB_EXP_CTR]') AND type in (N'U'))
begin
 
	CREATE TABLE [dbo].[CTB_EXP_CTR](
		[CD_EMP] [int] NOT NULL,
		[CD_FILIAL] [int] NOT NULL,
		[DT_EXP] [datetime] NOT NULL,
		[TP_EXP] [int] NOT NULL,
	 CONSTRAINT [PK_CTB_EXP_CTR] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_FILIAL] ASC,
		[DT_EXP] ASC,
		[TP_EXP] ASC
	)WITH (PAD_INDEX  = ON, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 98) ON [PRIMARY]
	) ON [PRIMARY]

	 
END

